/*
  Author:QQ272821361
  Date:2020-06-04
*/

.banner-logo{
  width: 100%;
  height: 40rem;
  margin-top: 4rem;
  background: #e1e7ed url(../images/packing_design/banner1.jpg) no-repeat bottom center;
}
.banner-logo .img_1{
  margin-top: 6rem;
}
.banner-logo .img_2{
  margin-top: 1rem;
}
.banner-logo .txt_1{
  margin-top: 2rem;
  font-size: 0.7rem;
  color: #3c3c3c;
  line-height: 2em;
  width: 50%;
}
.banner-logo .btn_1{
  margin-top: 1rem;  
}
.banner-logo .btn_1 a{
  display: block;
  width: 14rem;
  line-height: 3.6rem;
  font-weight: normal;
  background: #d31e26;
  color: #fff;
  font-size: 1.6rem;
  text-align: center;
  border-radius: 10px;
}
.banner-logo .btn_1 a:hover{
  background: #993333;
  color: #fff;
}

.logo-customer{
  width: 100%;
  height: auto;
  padding:0 0 3rem;  
  background: #fff;
  position: relative;
  z-index: 9999;
}
.logo-customer-1{
  margin: 4rem auto 2rem;
  text-align: center;
}
.logo-customer-img{
  margin-top: 2rem;
}

.logo-top-num{
  width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 10px;
  margin-top:-3.6rem;
  padding: 2rem 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
}

.logo-about{
  width: 100%;
  height: 24.8rem;
  overflow: hidden;
  padding:6.5rem 0 1rem;
  background: #515151 url(../images/packing_design/about-bg.jpg) no-repeat top center;
}
.logo-about-1{
  margin: 0 auto;
  text-align: center;
}
.logo-about-txt{
  width: 91%;
  margin: 1rem auto;
  font-size: 1rem;
  color: #fff;
  line-height: 2.5em;
}
.logo-about-txt b{
  color: #d31e26;
  font-size: 1.2rem;
}

.logo-cases{
  width: 100%;
  height: auto;
  overflow: hidden;
  padding:3rem 0 1rem;
  background: #fff url(../images/packing_design/cases-bg.jpg) no-repeat top center;
}
.logo-cases-1{
  margin: 0 auto;
  text-align: center;
}
.logo-cases-img{
  margin: 1rem auto;
  box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
}
.logo-cases-1 .btn_2{
  margin: 3rem auto;
  text-align: center;
}
.logo-cases-1 .btn_2 a{
  display: block;
  width: 7rem;
  line-height: 2.4rem;
  font-weight: normal;
  background: #d31e26;
  color: #fff;
  font-size: 0.9rem;
  text-align: center;
  border-radius: 6px;
  margin: 0 auto;
}
.logo-cases-1 .btn_2 a:hover{
  background: #993333;
  color: #fff;
}

.logo-service{
  width: 100%;
  height: 36.2rem;
  overflow: hidden;
  padding:2rem 0;
  background: #515151 url(../images/packing_design/service-bg.jpg) no-repeat top center;
}
.logo-service-1{
  margin: 0 auto;
  text-align: center;
}
.logo-service-img{
  width: 100%;
  margin: 3rem auto 0;
}

.logo-process{
  width: 100%;
  height: auto;
  overflow: hidden;
  padding:4rem 0;
}
.logo-process-1{
  margin: 0 auto;
  text-align: center;
}
.logo-process-img{
  width: 100%;
  margin: 2rem auto;
}
.logo-process-img-m{
  width: 100%;
  margin: 2rem auto;
  display: none;
}

@media (max-width: 1920px) {

  
}

@media (max-width: 1400px) {

  
}

@media (max-width: 1280px) {
 
  
}

@media (max-width: 1024px) {

  
}


@media (max-width: 1000px) {

  .logo-top-num{
    width: 90%;
    margin: -3rem auto 0;
    padding:1rem 0;
  }  
  .logo-top-num img{
    margin:1rem auto;
  }
  
}

@media (max-width: 640px) {

  .banner-logo .img_1{
    margin-top: 3rem;
  }
  .banner-logo .img_1 img{
    width: 90%;
  }
  .banner-logo .txt_1 {
    margin-top: 2rem;
    font-size: 0.7rem;
    width: 100%;
  }
  .banner-logo .btn_1 a {
    width: 10rem;
    line-height: 2.8rem;
    font-size: 1.2rem;
  }
  .logo-top-num{
    width: 90%;
    margin: -6rem auto 0;
  }
  .logo-top-num img{
    width: 50%;
  }

  .logo-about {
    width: 100%;
    height: 24.8rem;
    padding: 4rem 0 1rem;
  }
  .logo-about-txt {
    width: 90%;
    margin: 1rem auto;
    font-size: 0.8rem;
    color: #fff;
    line-height: 2.5em;
  }

  .logo-service {
    height: 20rem;
  }

  .logo-process{
    width: 100%;
    padding:3rem 0;
  }
  .logo-process-img{
    display: none;
  }
  .logo-process-img-m{
    margin: 2rem auto 0;
    display: block;
  }
  
}

@media (max-width: 375px) {


}
